catalogs.title = Каталог
catalogs.back.to.top = Назад

#Send SMS
catalogs.phone.enter = Введите телефон
catalogs.phone.send = Отправить
catalogs.phone.sending = Отправление на

catalogs.menu.print.page = Печать
catalogs.menu.to.phone = Отправить СМС

catalogs.details = Детали
catalogs.quick.view = Быстрый взгляд

catalogs.categories = Категории
catalogs.cover = - ОБЛОЖКА -
catalogs.back = Назад

catalogs.search = Поиск...
catalogs.entire.site = Весь Сайт
catalogs.this.catalog = Этот Каталог

catalogs.full.details = Детальнее
catalogs.share = Поделиться

catalogs.also.may.like = Также понравится...

catalogs.scroll.down = Прокрутите вниз чтобы увидеть больше продуктов

catalogs.request.info = Запрос информации
catalogs.fill.fields = Заполните все поля:
catalogs.error.fill.required.fields = Ошибка: Заполните все поля
catalogs.name = Имя*
catalogs.email = Е-мейл*
catalogs.cell.phone = Телефон*
catalogs.or.call = или позвоните

#Order Form
catalogs.order = Order
catalogs.order.first.name = First Name
catalogs.order.last.name = Last Name
catalogs.order.address = Address
catalogs.order.address1 = Address1
catalogs.order.city = City
catalogs.order.state = State
catalogs.order.zip = Zip
catalogs.order.email = Email
catalogs.order.cell.phone = Cell Phone
catalogs.order.quantity = Qty